all,a,body,th,p,strong,b,br,pre {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : x-small;
color : #333333;
}
body {
background-color : White;
}
A {
text-decoration : none;
color : Navy;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:Visited {
color : Navy;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:Hover {
text-decoration : underline;
color : Blue;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
H4 {
color : #333333;
}
.content {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : justify;
	font-size : x-small;
}
.navigator {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : x-small;
font-weight : bold;
}
.textmap {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : xx-small;
}
.menu_td {
background-color : #336699;
color: #FFFFFF;
font-weight: bold;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.menu_area {
background-color : #EDF1F3;
}
.smallest {
font-size:75%
}
td { 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : x-small;
color : #333333;
}
H1 { color : #333333; font-size: 18px;}
H2 { color : #333333; font-size: 18px;}
H3 { color : #333333; font-size: 16px;}
H4 { color : #333333; font-size: 16px;}